#wa-compimage-jdlu7uwp8dnrgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z7wb7vadww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlu7uwp8dnrgg {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlu7uwp8rqkw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlu7uwp8rqkw8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlu7uwp8rqkw8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlu7uwp8rql2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlu7uwp8rql2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlu7uwp8rql2o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlu7uwp8rql94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlu7uwp8rql94>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlu7uwp8rql94>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlu7uwpcja088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlu7uwpcja3cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlu7uwpcja5u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wnc3vc20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vat4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vdxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vh1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vho0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3viag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vks8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vna0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7wwc3vnwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlu8dps7i4fy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlu8dps7i4fy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlu8dps7i4fy0>.wa-container-vspacer {height:0px;}
#wa-container-jdlu8dq97i47gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlu8dq97i47gg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlu8dq97i47gg>.wa-container-vspacer {height:0px;}
#wa-container-jdlu8dqe7i4eeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlu8dqe7i4eeg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlu8dqe7i4eeg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlu8dqe7i4eeg {background-color:#3d3d3d;}
#wa-row-jdlu7uwp6e6xjk>.wa-item-rowspacer {height:50px;}
#wa-row-jdlu7uwpcox47k {margin:0px 0px;}
#wa-row-jdlu7uwpcox47k>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox4sw {margin:0px 0px;}
#wa-row-jdlu7uwpcox4sw>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox58w {margin:0px 0px;}
#wa-row-jdlu7uwpcox58w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5e8 {margin:0px 0px;}
#wa-row-jdlu7uwpcox5e8>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5zk {margin:0px 0px;}
#wa-row-jdlu7uwpcox5zk>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox64w {margin:0px 0px;}
#wa-row-jdlu7uwpcox64w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox768 {margin:0px 0px;}
#wa-row-jdlu7uwpcox768>div {padding: 0px 0px;}
#wa-row-jdn0z7wb6d3jt4 {margin:0px 0px;}
#wa-row-jdn0z7wb6d3jt4>div {padding: 0px 0px;}
#wa-row-jdn0z7wn6d3p54 {margin:0px 0px;}
#wa-row-jdn0z7wn6d3p54>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3mh4 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3mh4>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nig {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nig>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nns {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nns>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pag {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pag>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pfs {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pfs>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3q14 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3q14>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3qmg {margin:0px 0px;}
#wa-row-jdn0z7ww6d3qmg>div {padding: 0px 0px;}
#wa-sub-container-jdlu8dqb7i4888 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlu8dqb7i4888>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlu8dqb7i4888>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlu8dqb7i4900 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlu8dqb7i4900>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlu8dqb7i4900>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z7wbbz214g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z7wbbz214g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z7wbbz214g] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z7wbbz214g].navbar-nav li a, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z7wbbz214g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z7wbbz214g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z7wbbz214g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z7wbbz214g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlu7uwp8dnrgg {padding:0px 0px 0px 0px;}
#wa-row-jdlu7uwpcox47k {margin:0px 0px;}
#wa-row-jdlu7uwpcox47k>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox4sw {margin:0px 0px;}
#wa-row-jdlu7uwpcox4sw>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox58w {margin:0px 0px;}
#wa-row-jdlu7uwpcox58w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5e8 {margin:0px 0px;}
#wa-row-jdlu7uwpcox5e8>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5zk {margin:0px 0px;}
#wa-row-jdlu7uwpcox5zk>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox64w {margin:0px 0px;}
#wa-row-jdlu7uwpcox64w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox768 {margin:0px 0px;}
#wa-row-jdlu7uwpcox768>div {padding: 0px 0px;}
#wa-row-jdn0z7wb6d3jt4 {margin:0px 0px;}
#wa-row-jdn0z7wb6d3jt4>div {padding: 0px 0px;}
#wa-row-jdn0z7wn6d3p54 {margin:0px 0px;}
#wa-row-jdn0z7wn6d3p54>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3mh4 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3mh4>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nig {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nig>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nns {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nns>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pag {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pag>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pfs {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pfs>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3q14 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3q14>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3qmg {margin:0px 0px;}
#wa-row-jdn0z7ww6d3qmg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlu7uwp8dnrgg {padding:0px 0px 0px 0px;}
#wa-row-jdlu7uwpcox47k {margin:0px 0px;}
#wa-row-jdlu7uwpcox47k>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox4sw {margin:0px 0px;}
#wa-row-jdlu7uwpcox4sw>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox58w {margin:0px 0px;}
#wa-row-jdlu7uwpcox58w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5e8 {margin:0px 0px;}
#wa-row-jdlu7uwpcox5e8>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5zk {margin:0px 0px;}
#wa-row-jdlu7uwpcox5zk>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox64w {margin:0px 0px;}
#wa-row-jdlu7uwpcox64w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox768 {margin:0px 0px;}
#wa-row-jdlu7uwpcox768>div {padding: 0px 0px;}
#wa-row-jdn0z7wb6d3jt4 {margin:0px 0px;}
#wa-row-jdn0z7wb6d3jt4>div {padding: 0px 0px;}
#wa-row-jdn0z7wn6d3p54 {margin:0px 0px;}
#wa-row-jdn0z7wn6d3p54>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3mh4 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3mh4>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nig {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nig>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nns {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nns>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pag {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pag>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pfs {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pfs>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3q14 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3q14>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3qmg {margin:0px 0px;}
#wa-row-jdn0z7ww6d3qmg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlu7uwp8dnrgg {padding:0px 0px 0px 0px;}
#wa-row-jdlu7uwpcox47k {margin:0px 0px;}
#wa-row-jdlu7uwpcox47k>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox4sw {margin:0px 0px;}
#wa-row-jdlu7uwpcox4sw>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox58w {margin:0px 0px;}
#wa-row-jdlu7uwpcox58w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5e8 {margin:0px 0px;}
#wa-row-jdlu7uwpcox5e8>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox5zk {margin:0px 0px;}
#wa-row-jdlu7uwpcox5zk>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox64w {margin:0px 0px;}
#wa-row-jdlu7uwpcox64w>div {padding: 0px 0px;}
#wa-row-jdlu7uwpcox768 {margin:0px 0px;}
#wa-row-jdlu7uwpcox768>div {padding: 0px 0px;}
#wa-row-jdn0z7wb6d3jt4 {margin:0px 0px;}
#wa-row-jdn0z7wb6d3jt4>div {padding: 0px 0px;}
#wa-row-jdn0z7wn6d3p54 {margin:0px 0px;}
#wa-row-jdn0z7wn6d3p54>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3mh4 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3mh4>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nig {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nig>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3nns {margin:0px 0px;}
#wa-row-jdn0z7ww6d3nns>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pag {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pag>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3pfs {margin:0px 0px;}
#wa-row-jdn0z7ww6d3pfs>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3q14 {margin:0px 0px;}
#wa-row-jdn0z7ww6d3q14>div {padding: 0px 0px;}
#wa-row-jdn0z7ww6d3qmg {margin:0px 0px;}
#wa-row-jdn0z7ww6d3qmg>div {padding: 0px 0px;}
}
